*{
    box-sizing: border-box;
}

body{
    /* background-image: url(/public/images/bg.jpg); */
    background-color: #fafafa;
    background-size:cover;
    /* background:gold */
    padding-top: 40px;
    
    /* background: url(../qkw/backmask.png) no-repeat; */
    background-size:100% 100%
    
}
html,body{
    height: 100%;width: 100%;
    max-width: 640px;margin:0 auto;
}
main{
    height: calc(100vh - 45px);overflow: auto;font-size: 15px;
    color:#333
}
header{
    justify-content: space-between;height: 40px;line-height: 40px;font-size: 16px;text-align: center;
    
    background: #cb3d32;
    /* background: transparent; */
    padding: 0 15px 0 10px;
    /* background: #6D1648;color:black; */
    /* background-color: #fff; */
    color:#000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
header .title{
    font-weight: 700;
    color:#fff;
}
.flex{
    display: flex;
    color:#000;
}
.flex1{
    flex:1
}
.flex1_5{
    flex:1.5
}
.flex2{
    flex:2;
}
.logo{
    width: 120px;
    /* height:60px; */
    display: block;
    margin:20px auto 0;
}
.input-group{
    width: 80%;
    margin: 0 auto;color:#333;
}
.layui-input{
    /* background: rgba(0,0,0,.5);
    color: wheat;*/
    border:none;
    border-bottom: 1px solid #eee;
    margin: 20px 0;
    
}
h3{
    font-size: 17px;
}
.layui-input::placeholder{
    color:#999
}
.layui-btn.login,.layui-btn{
    background:#cb3d32;
    border-radius: 5px;
    width: 100%;margin: 20px 0;    margin: 20px 0;
    /* box-shadow: 0px 0px 1px 1px rgb(56,93,138); */
}
.userEdit{
    justify-content: space-between;
    color:white;
    margin-top: 30px;
}
.jus-bet{
    justify-content: space-between;align-items: center;
}
.userEdit a{
    /* color:white */
}
img{
    vertical-align: middle
}
.layui-container a{
    /* color:white; */
}
.tr{
    text-align: right
}
.tl{
    text-align:left;
}
img.icon{
    width: 30px;    margin-right: 9px;
}
footer img.icon{
    width: 20px;  margin:0  ;  margin-bottom: 2px;      min-height: auto;
}
.safeSet{
    color:#000;
    font-size: 14px;
}
footer{
    
    position: fixed!important;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 45px;
    /* line-height: 45px; */
    /* box-shadow: 1px -1px 8px 0px #eee; */
    background-color: #fff;
    font-size: 15px;
    color: #97a4b7;
    padding-top: 3px!important;
}
footer a{
    /* color: #97a4b7; */
}
footer a.active{
    /* color:#eeee00; */
}

.input-radius{
    width: 70%;
    border:1px solid #b9adad;
    border-radius: 50px;
    margin: auto;
    height: 1.5rem;
}
.input-radius input{
    border: none;
    outline: none;
    background: transparent;
    height: 100%;
    color: #777777;
} 
.back{
    color:#000;
}
.back>i{
    /* color:#000 !important; */
    color:#fff !important;

}
.layui-input, .layui-select, .layui-textarea{
    height: 45px;
}

.layui-form-label{
    line-height: 30px;
}

.hideList{
    text-align: center;    background:#00bafe;
            color:#fff;
    margin: 1px 10px 10px;
    padding: 10px;display: none;
}
.layui-layer-title,.layui-layer-setwin{
    display: none;
}
.layui-form-select dl{
    max-height: 200px;
}
.layui-layer-btn{
    text-align: center!important;
}
.grey{
    color:#999
}
@font-face{
    font-family: 'ss'; 
    src:url('../font/时尚中黑简体.woff') format('woff'),
        url('../font/时尚中黑简体.ttf') format('truetype'),
        url('../font/时尚中黑简体.svg') format('svg');
}
input[type=text],input[type=password],input[type=number]{
    background-color: transparent;
    /* color:#fff; */
}
.layui-layer , .layui-layer-dialog{
    color:#000 !important;
}

.font-browse{
    color:#ff8c42!important;
    font-weight: 700;
    font-size: 17px!important;
}
.flex-col{
    flex-direction: column;
    justify-content: space-between;
}
.red{
    color: red;
}
.green{
    color: #14b186;    
}
.blue{
    color: #45aaf2;
}
.layui-layer-hui .layui-layer-content{
    color: #fff;
}
.nomore{
    text-align: center;
    padding: 10px;
    color: #999;    font-size: 13px;
}